## haskell-cond 0.4.0.1

=== debian/changelog ===
haskell-cond (0.4.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 29 Sep 2012 09:42:11 -0400
