=== debian/control ===
Source: haskell-cond
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.3
Homepage: https://github.com/kallisti-dev/cond

Package: libghc-cond-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conditional and boolean operators with monadic variants
 This library provides:
 .
 * Implementations of various overloaded conditional operations
 .
 * Lifted monadic variants of those operations and common boolean operators
 .
 * A typeclass for boolean algebras.
 .
 Feel free to send ideas and suggestions for new conditional operators to the
 maintainer.
 .
 Monadic looping constructs are not included as part of this package, since the
 monad-loops package has a fairly complete collection of them already.
 .
  Author: Adam Curtis
  Upstream-Maintainer: acurtis@spsu.edu
 .
 This package contains the normal library files.

Package: libghc-cond-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conditional and boolean operators with monadic variants (prof)
 This library provides:
 .
 * Implementations of various overloaded conditional operations
 .
 * Lifted monadic variants of those operations and common boolean operators
 .
 * A typeclass for boolean algebras.
 .
 Feel free to send ideas and suggestions for new conditional operators to the
 maintainer.
 .
 Monadic looping constructs are not included as part of this package, since the
 monad-loops package has a fairly complete collection of them already.
 .
  Author: Adam Curtis
  Upstream-Maintainer: acurtis@spsu.edu
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-cond-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: conditional and boolean operators with monadic variants (docs)
 This library provides:
 .
 * Implementations of various overloaded conditional operations
 .
 * Lifted monadic variants of those operations and common boolean operators
 .
 * A typeclass for boolean algebras.
 .
 Feel free to send ideas and suggestions for new conditional operators to the
 maintainer.
 .
 Monadic looping constructs are not included as part of this package, since the
 monad-loops package has a fairly complete collection of them already.
 .
  Author: Adam Curtis
  Upstream-Maintainer: acurtis@spsu.edu
 .
 This package contains the documentation files.
