## haskell-cond 0.4.0.2

=== debian/changelog ===
haskell-cond (0.4.0.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:11 +0200

haskell-cond (0.4.0.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 Dec 2012 23:23:40 +0100

haskell-cond (0.4.0.1-2) experimental; urgency=low

  [ Clint Adams ]
  * Patch to build with GHC 7.6.

 -- Clint Adams <clint@debian.org>  Tue, 27 Nov 2012 05:46:43 +0000
