=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/kallisti-dev/cond
 
 Package: libghc-cond-dev
